View Issue Details

IDProjectCategoryView StatusLast Update
15108Bug reports[All Projects] Survey designpublic2019-08-26 17:52
Reporterpmonstad Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC2 
Target VersionFixed in Version4.0.0-RC3 
Summary15108: Insert media in question does not work
Description

I tested the new insert media function when designing a question. Media does not show up in preview or when I view the question.

I inserted a youtube clip. URL accepted and shows correct when I edit the question (radio box question).

TagsNo tags attached.
Complete LimeSurvey version number (& build)RC2 190723
I will donate to the project if issue is resolvedNo
Browserall
Database & DB-Versionall
Server OS (if known)all
Webserver software & version (if known)all
PHP Versionall

Activities

lime_release_bot

lime_release_bot

2019-08-26 17:52

developer   ~53275

Fixed in Release 4.0.0-RC3+190807

Issue History

Date Modified Username Field Change
2019-08-04 14:57 pmonstad New Issue
2019-08-05 14:18 cdorin Assigned To => markusfluer
2019-08-05 14:18 cdorin Status new => assigned
2019-08-05 16:05 markusfluer Status assigned => resolved
2019-08-05 16:05 markusfluer Resolution open => fixed
2019-08-05 16:05 markusfluer Fixed in Version => 4.0.0-RC3
2019-08-26 17:52 lime_release_bot Note Added: 53275
2019-08-26 17:52 lime_release_bot Status resolved => closed